
JARS - Task #167

Milestone # 126 (New): HARDWARE

Listar componentes de la versión final

10/28/2015 10:59 AM - John Rojas

Status: Closed Start date: 02/27/2017

Priority: Normal Due date: 04/25/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 11/18/2015 12:48 PM - Joaquín Verástegui

- Target version set to Versión 2.0

#2 - 11/19/2015 03:11 PM - John Rojas

- Due date set to 01/31/2016

- Start date changed from 10/28/2015 to 01/04/2016

#3 - 01/26/2016 09:18 AM - John Rojas

- Due date changed from 01/31/2016 to 04/28/2016

#4 - 01/26/2016 09:18 AM - John Rojas

- Start date changed from 01/04/2016 to 04/04/2016

#5 - 04/25/2016 08:56 AM - John Rojas

- Due date changed from 04/28/2016 to 05/31/2016

#6 - 05/25/2016 01:38 PM - John Rojas

- Due date changed from 05/31/2016 to 07/14/2016

- Start date changed from 04/04/2016 to 07/04/2016

#7 - 07/20/2016 03:32 AM - John Rojas

- Due date changed from 07/14/2016 to 09/15/2016

#8 - 07/20/2016 11:45 AM - John Rojas

- Start date changed from 07/04/2016 to 09/05/2016

#9 - 07/20/2016 11:46 AM - John Rojas

- Due date changed from 09/15/2016 to 09/22/2016

#10 - 09/27/2016 03:22 PM - John Rojas

- Due date changed from 09/22/2016 to 11/17/2016

- Start date changed from 09/05/2016 to 11/07/2016

#11 - 10/24/2016 06:49 PM - John Rojas
- Due date changed from 11/17/2016 to 12/01/2016

- Start date changed from 11/07/2016 to 11/28/2016

#12 - 01/25/2017 05:30 PM - John Rojas

- Due date changed from 12/01/2016 to 02/16/2017

#13 - 01/25/2017 06:40 PM - John Rojas

- Start date changed from 11/28/2016 to 02/01/2017

#14 - 02/07/2017 01:59 PM - John Rojas

- Subject changed from Comprar componentes (solo para visualizar el tiempo) to Listar componentes de la versión final

#15 - 02/23/2017 11:05 AM - John Rojas

- Due date changed from 02/16/2017 to 03/02/2017

#16 - 02/23/2017 11:24 AM - John Rojas

- Start date changed from 02/01/2017 to 02/27/2017

#17 - 03/06/2017 06:55 PM - John Rojas

- Due date changed from 03/02/2017 to 03/09/2017

#18 - 03/21/2017 05:52 PM - John Rojas

- Due date changed from 03/09/2017 to 04/04/2017

#19 - 04/07/2017 03:54 PM - John Rojas

- Status changed from New to In progress

- % Done changed from 0 to 50

07/04/2017: Lista de componentes de tarjeta de adquisición para 2 canales.

#20 - 04/25/2017 01:40 PM - John Rojas

- Due date changed from 04/04/2017 to 04/25/2017

- Status changed from In progress to Resolved

- % Done changed from 50 to 100

#21 - 05/13/2017 05:13 PM - John Rojas

10/05 Actualización en Sistema de inventario de componentes de tarjetas Bus, Adquisición, Clock Driver y Adaptador SATA

#22 - 06/26/2017 02:05 PM - John Rojas

- Status changed from Resolved to Closed
